QGIS Application - Bug report #9162
Crash when typing something into python editor
2013-12-04 04:54 AM - giovanni meles

Status: Closed

Priority: Normal
Assignee:

Category: PyQGIS Console

Affected QGIS version:2.0.1
Operating System: Ubuntu
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 17795

Description

When | write something into the python editor, QGIS crashes. When running from the command line, i get this warning:

Warning: void DBusMenuExporterPrivate::addAction(QAction*, int): Already tracking action "Werkzeugkiste" under id 311

ERROR 1: Problem reading /home/valentino/.qgis2//gdal_pam/gdal_pam_proxy.dat header - short or corrupt?

QGIS died on signal 11Could not attach to process. If your uid matches the uid of the target

process, check the setting of /proc/sys/kernel/yama/ptrace_scope, or try

again as the root user. For more details, see /etc/sysctl.d/10-ptrace.conf

ptrace: Die Operation ist nicht erlaubt.

No thread selected

No stack.

gdb returned 0

Abgebrochen (Speicherabzug geschrieben)

This also happens when | deactivate all my additionally activated plugins.

History

#1 - 2014-01-11 06:13 AM - Salvatore Larosa
- Status changed from Open to Feedback

| think this is not related to the console code, please could you try the latest master code ?

Also could you provide more info about the crashes ?

#2 - 2014-02-11 12:29 AM - Jiirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback.
